let config = require('../config.json');
switch (config.env) {
    case 'sq1':
        module.exports = require('./sq');
        break;
    case 'stable':
    case 'alpha':
    case 'dev':
    case 'monitor':
        module.exports = require('./zyz');
    default:
        module.exports = require('./default');
        break;
}